---
Name: yaml-images-extensions
---
SilverStripe\Assets\Image:
  extensions:
    - bhofstaetter\YamlImages\ImageExtension
SilverStripe\Control\Controller:
  extensions:
    - bhofstaetter\YamlImages\ControllerExtension
